<html><head>
<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
  
    <title>LBW 2013 - Proposal for the Peak District</title>
    <style>@import url(style.css);</style>
  </head><body>
    <div id="header">
    <img src="images/lbwbanner1.jpeg" alt="LBW 2013">
    </div>
    <div id="main">
    <ul id="navigation">
    <a href="index.html">Welcome</a><br>
    <a href="http://lbwreg.draiocht.net/">Registration</a><br>
    <a href="hall.html">Hall</a><br>
    <a href="accommodation.html">Accommodation</a><br>
    <a href="pubs.html">Pubs</a><br>
    <a href="transport.html">Transport</a><br>
    <a href="hiking.html">Hiking</a><br>
    <a href="events.html">Events</a><br>
    </ul></div>
    <div id="module">
    <p>The 2013 LBW wil be held in the village of Castleton, in the heart of England's Peak District National Park from Saturday 17th August until Sunday 25th August..</p>
    <p>Castleton is located at 53.344, -1.775 (<a href="http://www.openstreetmap.org/?lat=53.344&lon=-1.775&zoom=17&layers=MI%27ve">OSM</a>).  It sits between the White and Dark Peak.</p>
    <p>The village has a hall, ample accomodation, numerous pubs and tea rooms, plenty of hiking routes within walking distance and a number of other interesting activies are located nearby.</p>
    </div>
  </body></html>
